print.varFunc {nlme} | R Documentation

## Print a varFunc Object

### Description

The class and the coefficients associated with `x` are printed.

### Usage

    ## S3 method for class 'varFunc'
    print(x, ...)

### Arguments

`x` | an object inheriting from class `"varFunc"`, representing a variance function structure.
`...` | optional arguments passed to `print.default`; see the documentation on that method function.

### Author(s)

José Pinheiro and Douglas Bates bates@stat.wisc.edu

### See Also

`summary.varFunc`

### Examples

    vf1 <- varPower(0.3, form = ~age)
    vf1 <- Initialize(vf1, Orthodont)
    print(vf1)

[Package nlme version 3.1-128 Index]